﻿
@font-face {
  font-family: NanumBarunGothic;
  font-weight: normal;
  src: url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothic-Regular.eot);
  src: local("☺"),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothic.eot?#iefix) format('embedded-opentype'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothic.woff) format('woff'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothic.woff2) format('woff2'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothic.ttf) format('truetype');
}

@font-face {
  font-family: NanumBarunGothic;
  font-weight:200;
  src: url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothicUltraLight.eot);
  src: local("☺"),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothicUltraLight.eot?#iefix) format('embedded-opentype'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothicUltraLight.woff) format('woff'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothicUltraLight.woff2) format('woff2'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothicUltraLight.ttf) format('truetype');
}

@font-face {
  font-family: NanumBarunGothic;
 font-weight:300;
  src: url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothicLight.eot);
  src: local("☺"),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothicLight.eot?#iefix) format('embedded-opentype'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothicLight.woff) format('woff'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothicLight.woff2) format('woff2'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothicLight.ttf) format('truetype');
}

@font-face {
  font-family: NanumBarunGothic;
  font-weight:700;
  src: url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothicBold.eot);
  src: local("☺"),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothicBold.eot?#iefix) format('embedded-opentype'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothicBold.woff) format('woff'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothicBold.woff2) format('woff2'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumBarunGothicBold.ttf) format('truetype');
}